Subject: Re: Yokohama

From: Martin Thomson <[email-masked]>
Date: Thu, 1 Oct 2015 11:43:54 -0700

I think that the client authentication piece could be addressed.  I
plan to write a draft proposing the option I described in my earlier
email.  We can discuss that.

On 30 September 2015 at 23:44, Mark Nottingham <[email-masked]> wrote:
> Everyone -
>
> I've requested a 2.5 hour slot in Yokohama.
>
> Agenda items include:
>
> * Specification status on recently approved and published documents
> * Alternative Services - issues
> * Opportunistic Security - issues
> * 451 - WGLC issues
> * RFC5987bis
> * Client Hints (if adopted)
> * Key (if adopted)
> * Other potential work <https://github.com/httpwg/wiki/wiki/WatchList>
>
> As always, suggestions welcome.
>
>
> --
> Mark Nottingham   https://www.mnot.net/
>
>